Deletes given tag
DELETE
/tags/{id}Deletes a tag
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, TagsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new TagsApi(config);
const result = await api.deleteTag({ "id": 123});console.log(result);curl --request DELETE \ "https://api.testcollab.io/tags/123?token=$TESTCOLLAB_TOKEN"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
id |
path | number | Yes | Tag ID |
Response
Section titled “Response”200 — Tag deleted
| Field | Type | Required | Description |
|---|---|---|---|
status |
boolean | Yes | — |
affected |
number | No | — |
message |
string | No | — |
{ "status": true, "affected": 123, "message": "example"}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
401 |
Unauthorized |
403 |
Forbidden |
404 |
Not found |
500 |
Internal server error |